Download it now!
Bug 72221 - Charts - Doughnut charts - RT is Invalid
Summary: Charts - Doughnut charts - RT is Invalid
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Chart (show other bugs)
Version:
(earliest affected)
4.2.0.0.alpha0+ Master
Hardware: Other All
: medium normal
Assignee: Priyanka Gaikwad
URL:
Whiteboard: target:4.3.0
Keywords:
Depends on:
Blocks:
 
Reported: 2013-12-02 08:52 UTC by Priyanka Gaikwad
Modified: 2013-12-23 11:32 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Doughnut chart (17.09 KB, application/vnd.openxmlformats-officedocument.wordprocessingml.document)
2013-12-02 08:52 UTC, Priyanka Gaikwad
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Priyanka Gaikwad 2013-12-02 08:52:09 UTC
Created attachment 90091 [details]
Doughnut chart

Hello,

Doughnut chart is exported as pie chart.
Comment 1 Jorendc 2013-12-06 17:01:17 UTC
I can reproduce this behavior, tested using Mac OSX 10.9 with LibreOffice Version: 4.2.0.0.beta2 Build ID: 1a27be92e320f97c20d581a69ef1c8b99ea9885d
Opened the file using Word for Mac 2011.

Kind regards,
Joren
Comment 2 Commit Notification 2013-12-15 22:06:42 UTC
PriyankaGaikwad committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=8181fb0cd2b4063695eee1efa8b88ce02085402a

fdo#72221: Fixed for doughnut chart - RT is invalid



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 3 surbhi.tongia 2013-12-23 06:51:39 UTC
Verified on Build :libo-master@7E2013-12-21_23.35.11_LibreOfficeDev_4.3.0.0.alpha0_Win_x86.
2D Doughnut charts RT is valid.